<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\User;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        //$this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $user = User::all();
        return view('dashboard',compact('user'));
    }
    public function privacypolicy()
    {
        return view('privacypolicy');
    }

    public function cookiepolicy()
    {
        return view('cookiespolicy');
    }
    public function contactus()
    {
        return view('contact_us');
    }
}
